@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}
h1, h2, h3, .componentheading{
	color:#038b9f;
	text-transform:uppercase;
}
h1, .componentheading{
	font-size:18px;
}
h2{
	font-size:16px;
}
#left_col h2{
	margin:0;
	padding:0;
}
h3{
	font-size:14px;
}
p{
	font-size:12px;
	line-height:140%;
}
#top_div{
	margin:0 auto;
	padding:0;
	height:328px;
	width:1000px;
	background-image:url(../images/top_div_backfround.png);
	background-repeat:repeat-x;
}
#top_div_left{
	margin:0;
	padding:0;
	height:330px;
	float:left;
}
#name{
	margin:0;
	padding:0;
	padding-top:25px;
	height:55px;
	width:350px;
}

#name p{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	font-size:16px;

}
#top_menu{
	margin:0;
	margin-top:10px;
	padding:0;
	padding-left:130px;
	padding-top:5px;
	width:220px;
	height:232px;
	background-image:url(../images/gerb_braslav.png);
	background-repeat:no-repeat;
	background-position: 5px 50px;

}
#top_menu div.moduletable_menu ul li{
	list-style:none;
	padding:0;
	margin:0;
}
#top_menu ul{
	padding:0;
	margin:0;
}

#top_menu ul li a:link, #top_menu ul li a:visited, #top_menu ul li a:hover, #top_menu ul li a:active{
	margin:0;
	padding:0;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:18px;
	
	
}
#top_menu ul span li{
	margin:0;
	padding:0;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:#FFF solid 2px;
	width:250px;
	position:relative;
	z-index:100;
}
#top_menu div.moduletable_menu ul li{
	margin:0;
	padding:0;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:#FFF solid 2px;
	width:250px;
	position:relative;
	z-index:100;
}
*html #top_menu ul span li{
	width:130px;
        
}
#top_div_right{
	margin:0;
	padding:0;
	width:650px;
	height:328px;
	float:right;

}
#top_div_right_top{
	margin:0;
	padding:0;
	width:650px;
	height:55px;
	background-image:url(../images/top_div_right_top_background.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	text-align:center;
	padding-top:30px;
}
#top_div_right_top ul{
	margin:0;
	padding:0;
}
#top_div_right_top ul span li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
}
#top_div_right_top ul span li a:link,
#top_div_right_top ul span li a:visited,
#top_div_right_top ul span li a:hover,
#top_div_right_top ul span li a:active{
	margin:0;
	padding:0;
	color:#f4c434;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding:0px 8px 0px 5px;
	border-right:2px solid #f4c434;
	
}
#top_div_right_bottom{
	margin:0;
	padding:0;
	padding-top:15px;
	padding-left:70px;
	width:580px;
	height:225px;
	background-image:url(../images/top_div_right_bottom_background.png);
	background-repeat:no-repeat;
	background-position:47px 0px;
}
#yellow_menu{
	margin:0 auto;
	margin-top:2px;
	padding:0;
	padding-top:3px;
	height:55px;
	width:1000px;
	background-image:url(../images/yellow_menu_background.png);
	text-align:center;
	background-repeat:no-repeat;
	
}
#centralized{
	margin:0 auto;
}
/*#yellow_menu ul{
		margin:0;
		padding:0;
		text-align:center;
		padding-top:12px;

}
#yellow_menu ul span{

}
#yellow_menu ul span li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
	

}
#yellow_menu ul span li a:link,
#yellow_menu ul span li a:visited,
#yellow_menu ul span li a:hover,
#yellow_menu ul span li a:active{
	margin:0;
	padding:0;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	padding:0px 8px 0px 5px;
}*/
#content{
	margin:0 auto;
	padding:0;
	width:1000px;
	min-height:900px;
/*	height:900px;*/
	/*background-color:#9FF;*/
}
#left_col{
	margin:0 auto;
	padding:0;
	width:200px;
	/*min-height:900px;*/
/*	background-color:#FF6;*/
	float:left;
}
#right_col{
	margin:0 auto;
	padding:0;
	width:200px;
/*	height:900px;*/
/*	background-color:#F9F;*/
	float:right;
}
#center_col{
	margin:0 auto;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:580px;
/*	min-height:500px;*/
/*	background-color:#933;*/
}
#footer{
	margin:0 auto;
	padding:0;
	height:40px;
	width:1000px;
	background-color:#494440;
}
#copyright{
	margin:0;
	padding:0;
	padding-top:12px;
	float:right; 
	width:250px; 

}
#copyright a:link, #copyright a:hover, #copyright a:active, #copyright a:visited{
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:400;
	font-size:12px;
	text-decoration:none;
}
a:link, a:hover, a:active, a:visited{
	margin:0;
	padding:0;
}





body {
		behavior:url("csshover.htc");
	}

     div.moduletable_hor{
       position: relative;
  /* высота меню */
     }
    div.moduletable_hor ul, div.moduletable_hor li{
       padding:0;
       margin:0;
     }
	*html div.moduletable_hor ul{
	   margin-left:-500px;
     }
	*+html div.moduletable_hor ul{
	   margin-left:-500px;
    }
    div.moduletable_hor ul.menu{
      clear:both;
      position:absolute;
     }
    span.separator, div.moduletable_hor ul.menu li a{
        padding-top:3px;
        height:42px;
        display: block;
     
        /*border:1px solid #000;*/
		padding-left:5px;
		padding-right:5px;
		color:#fff;
		font-family:Verdana, Geneva, sans-serif;
		text-decoration:none;
		font-size:11px;
		font-weight:bold;
     }
   div.moduletable_hor ul.menu li a:hover{
       background-color: #ff8d06;
     }
    div.moduletable_hor ul.menu li{
       float:left;
       list-style: none;
       text-align: center;
       /*background-color: #FFDEAD;*/
       width: 125px;
     }
/* первый уровень вложенности */
    div.moduletable_hor li.parent{
       clear:right;   
     }

    li.parent ul{
       float:left;  display:none;
	   
     }
     li.parent:hover ul{
       display: block;
	 }
/* второй уровень вложенности */
             li.parent ul li ul{
               position: absolute;
               float:left;
               margin-left:200px;
               margin-top: -31px;
			   /* костыль для ie7 */
/*               *margin-left:0;
               *margin-top:0;*/
             }
             li.parent:hover ul li ul{
               display: none;
             }

             li.parent:hover ul li:hover ul{
               display: block;
             }

    ul.menu li ul li{
	display:block;
	float:none;
	clear:both;
     }
	
	 ul.menu li ul li a{
       display: block;
     }
div.moduletable_hor ul.menu li ul li{
	width:200px;
	background-color:#ff8d06;
	height:100%;
	border-bottom:1px solid #f4c844;

}
*+html div.moduletable_hor ul.menu li ul li{
		margin-left:500px;
}
*+html div.moduletable_hor ul.menu li ul li ul li{
		margin-left:-100px;
}


div.moduletable_hor ul.menu li ul li a{
	height:24px;
}
div.moduletable_hor ul.menu li ul li a:hover{
	height:24px;
	background-color:#f4c844;
}
.caption {
    font-size: 10px;
}
#phocaguestbook td, td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}